Geo data and Events from social networks - Bug #163

I'IpOBepKa napameTpos Npu co3gaHumn cobbiTuA
05/04/2012 04:01 PM - Hukunta [asblgoBCcKuin

Status: Closed Start date: 05/04/2012
Priority: High Due date: 05/11/2012
Assignee: Hukuta JasblaoBckui % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

1. BDEMH Ha4yana MeHblle BpEMEHWN 3aBepLIEeHNA
CobbiTue He co3paeTcs

History

#1 - 05/22/2012 12:16 PM - Hukuta [aBbiaoBCKUNA
- % Done changed from 0 to 70

#2 - 07/01/2012 12:43 PM - Hukuta [aBblaoBCKUA

- Status changed from New to Closed
